Subject: 23.0.91; poor performance of flyspell for text mode
From: Leo <[email-masked]>
To: [email-masked]
Date: Fri, 27 Feb 2009 23:12:41 +0000

I am using:

GNU Emacs 23.0.91.1 (i386-mingw-nt5.1.2600) of 2009-02-26 on LENNART-69DE564

If I do the following:

  (add-hook 'text-mode-hook 'turn-on-flyspell)

There's a noticeable delay in opening any text files. In a text file, if
I hold down right arrow key, I can also see the point moving in an on
and off way i.e. it looks like something is holding it back.

Another noticeable poor performance is in the following scenario. I can
see the cpu goes up to 100%.

To reproduce:

   In a file, regardless of flyspell, hold down the 'Down Arrow' key

It will drive the cpu to 100% and the moving is not as smooth as in
GNU/Linux.

Hope this helps,

Leo